@charset "utf-8";

/* CSS Document */

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

body {
  font-family: "Yu Gothic", YuGothic;
}

/*------------------------------------------------------------------------------------------------------------------
　base style
-------------------------------------------------------------------------------------------------------------------*/

body{	
color:#343434;
font-size:14px;
margin:0;
height:100%;
position:relative;
/*font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height:1.6;
overflow-x:hidden;
font-weight:500;
letter-spacing:-1.4px;
/*background-image:url(../image/back.gif);*/
}

body > #primary {
height: auto;
}


a:link {color:#0599d9; text-decoration:underline;}
a:visited {color:#0599d9; text-decoration:underline;}
a:hover {color:#00ccff; text-decoration:underline;}

img{
border:0;
vertical-align: bottom;
}

/*------------------------------------------------------------------------------------------------------------------
　Expression
-------------------------------------------------------------------------------------------------------------------*/

.clear { clear:both; }
.under { margin-bottom:20px; }
.right { float:right;}
.left { float:left;}

.ro img:hover,.ro:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

div:after,
section:after,
article:after,
ul:after {
    content: "";
    display: block;
    clear: both;
}

.pc {
	display:inherit;
}

.sp {
	display:none;
}

/*------------------------------------------------------------------------------------------------------------------
　Float Image
-------------------------------------------------------------------------------------------------------------------*/

.photo-l {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.photo-r {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

.photo-l img {
	width:100%;
	height:auto;
}

.photo-r img {
	width:100%;
	height:auto;
}

.photo-c {
	text-align:center;
}

.photo-c img {
}


/*------------------------------------------------------------------------------------------------------------------
　Primary
-------------------------------------------------------------------------------------------------------------------*/

#primary {
width:100%;
height:100%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

#entrance #primary {
	background-image:url(../image/topline.gif);
	background-position:top;
	background-repeat:repeat-x;
}

article {
width:1100px;
margin-left:auto;
margin-right:auto;
position:relative;
}

/*------------------------------------------------------------------------------------------------------------------
　Entrance
-------------------------------------------------------------------------------------------------------------------*/

#entrance-primary {
	max-width:1100px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:130px;
}

.entrance-comment {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO" !important;
	font-size:16px !important;
	color:#3d3d3d !important;
	padding-top:40px !important;
	padding-bottom:35px !important;
}

.entrance-button {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:100px;
}

.entrance-button .yes {
	background-image:url(../image/yes.png);
	width:185px;
	height:61px;
	display:block;
	position:relative;
	position:relative;
	float:left;
	transition:0.3s;
}

.entrance-button .no {
	background-image:url(../image/no.png);
	width:185px;
	height:61px;
	display:block;
	position:relative;
	position:relative;
	float:right;
	transition:0.3s;
}

.entrance-button .yes:hover {
	background-image:url(../image/yes_on.png);
}

.entrance-button .no:hover {
	background-image:url(../image/no_on.png);
}

.entrance-button .yes a, .entrance-button .no a {
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
}

/*------------------------------------------------------------------------------------------------------------------
　Mainvisual
-------------------------------------------------------------------------------------------------------------------*/

#mainvisual {
	background-image:url(../image/mainvisual/under.png);
	background-position:bottom;
	background-repeat:repeat-x;
	position:relative;
}

#mainvisual .bxslider {
}

#mainvisual .bxslider .item {
	width:100%;
	height:0;
	padding-top:41.97%;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
	overflow:hidden;
	text-indent:200%;
	white-space: nowrap;
	position:relative;
}

#mainvisual .bxslider .item a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:10;
}

#mainvisual .bxslider .item.item01 { background-image:url(../image/mainvisual/01.png); }
#mainvisual .bxslider .item.item02 { background-image:url(../image/mainvisual/02.png); }
#mainvisual .bxslider .item.item03 { background-image:url(../image/mainvisual/03.png); }
#mainvisual .bxslider .item.item04 { background-image:url(../image/mainvisual/04.png); }
#mainvisual .bxslider .item.item05 { background-image:url(../image/mainvisual/05.png); }
#mainvisual .bxslider .item.item06 { background-image:url(../image/mainvisual/06.png); }
#mainvisual .bxslider .item.item07 { background-image:url(../image/mainvisual/07.png); }

.item01-title {
	background-image:url(../image/mainvisual/01_title.png);
	background-size:contain;
	width:1515px;
	height:266px;
	position:absolute;
	left:50%;
	margin-left:-557px;
	bottom:0;
	transition:0.3s;
}

@media screen and (max-width:1450px) { 
.item01-title {
	width:1515px;
	height:266px;
	position:absolute;
	left:50%;
	margin-left:-485px;
	bottom:-25px;
	transform:scale(0.8,0.8);
}
}

/*------------------------------------------------------------------------------------------------------------------
　Header
-------------------------------------------------------------------------------------------------------------------*/

header {
	background-image:url(../image/topline.gif);
	background-position:top;
	background-repeat:repeat-x;
	height:134px;
}

#header-primary {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#header-primary .logo {
	background-image:url(../image/header/logo.png);
	width:416px;
	height:74px;
	display:block;
	position:absolute;
	top:36px;
	left:0;
}

#header-primary .logo a {
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#header-primary h1 {
	font-size:12px;
	color:#3d3d3d;
	margin:0;
	padding:0;
	position:absolute;
	left:79px;
	top:32px;
}

#header-primary #option {
	position:absolute;
	top:32px;
	right:0;
	width:258px;
	height:25px;
}

#header-primary #option .button {
	background-image:url(../image/header/option-button.png);
	width:119px;
	height:25px;
	display:block;
	position:relative;
	float:left;
	margin-left:10px;
}

#header-primary #option .button:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#header-primary #option .button a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	line-height:26px;
	color:#ffffff;
	font-size:12px;
	text-indent:15px;
	text-decoration:none;
}

/*------------------------------------------------------------------------------------------------------------------
　Navi
-------------------------------------------------------------------------------------------------------------------*/

#header-primary nav {
	height:58px;
	position:absolute;
	top:76px;
	right:0;
}

#header-primary nav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#header-primary nav ul li {
	height:58px;
	display:block;
	float:left;
	margin-left:40px;
	transition:0.3s;
	background-repeat:no-repeat;
}

#header-primary nav ul li.navi01 { background-image:url(../image/header/navi01.png); width:76px; }
#header-primary nav ul li.navi02 { background-image:url(../image/header/navi02.png); width:98px; }
#header-primary nav ul li.navi03 { background-image:url(../image/header/navi03.png); width:50px; }
#header-primary nav ul li.navi04 { background-image:url(../image/header/navi04.png); width:85px; }
#header-primary nav ul li.navi05 { background-image:url(../image/header/navi05.png); width:88px; }

#header-primary nav ul li.navi01:hover { background-image:url(../image/header/navi01_on.png); }
#header-primary nav ul li.navi02:hover { background-image:url(../image/header/navi02_on.png); }
#header-primary nav ul li.navi03:hover { background-image:url(../image/header/navi03_on.png); }
#header-primary nav ul li.navi04:hover { background-image:url(../image/header/navi04_on.png); }
#header-primary nav ul li.navi05:hover { background-image:url(../image/header/navi05_on.png); }

#header-primary nav ul li a {
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

/*------------------------------------------------------------------------------------------------------------------
　Side
-------------------------------------------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------------------------------------------
　Footer
-------------------------------------------------------------------------------------------------------------------*/

#footer {
	width:100%;
	height:323px;
	background-image:url(../image/footer/back.gif);
}

#entrance #footer {
	width:100%;
	height:169px;
	background-image:url(../image/footer/ent-back.gif);
	overflow:hidden;
}

#footer #footer-primary {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding-top:35px;
}

#entrance #footer #footer-primary {
	padding-top:0 !important;
}

.topback a {
	position:absolute;
	top:35px;
	right:0;
	background-image:url(../image/footer/topback.png);
	width:83px;
	height:85px;
	display:block;
	transition:0.3s;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

.topback a:hover {
	top:30px;
}

#footer #footer-primary .logo {
	background-image:url(../image/footer/logo.png);
	width:333px;
	height:59px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#footer #footer-primary .logo a {
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
}

#footer #footer-primary h2 {
	color:#ffffff;
	font-size:13px;
	text-align:center;
	display:block;
	margin:0;
	padding:0;
	width:100%;
	margin-top:10px;
}

#footer #footer-primary p {
	text-align:center;
	color:#ffffff;
	width:100%;
	display:block;
	margin:0;
	padding:0;
	margin-top:63px;
}

#entrance #footer #footer-primary p {
	margin-top:32px;
}

#footer #footer-primary #cc {
	width:100%;
	display:block;
	color:#ffffff;
	text-align:center;
	margin-top:50px;
}

/*------------------------------------------------------------------------------------------------------------------
　Additional
-------------------------------------------------------------------------------------------------------------------*/

#sub-header {
	width:100%;
	height:311px;
	background-position:center top;
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	text-indent:200%;
	white-space: nowrap;
	position:relative;
}

#sub-header:before {
	content:"";
	background-image:url(../image/mainvisual/line.png);
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
	height:10px;
	display:block;
	position:absolute;
	top:0;
}

#sub-header:after {
	content:"";
	background-image:url(../image/mainvisual/line.png);
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
	height:10px;
	display:block;
	position:absolute;
	bottom:0;
}

#sub-header.products { background-image:url(../image/contents/products/mv.jpg); }
#sub-header.support { background-image:url(../image/contents/support/mv.jpg); }
#sub-header.contact { background-image:url(../image/contents/contact/mv.jpg); }

#content-primary {
	background-image:url(../image/mainvisual/under.png);
	background-position:top;
	background-repeat:repeat-x;
	padding-top:50px;
}

#content-primary.no-header {
	background-image:none;
	border-top:2px solid #0599d9;
	padding-top:30px;
}

/*----------------------------------------------------------------------------
   Home
------------------------------------------------------------------------------*/

#content-slider {
	width:100%;
	height:336px;
	padding-top:50px;
	background-image:url(../image/contents/top/slide/back.png);
	background-position:center;
	background-repeat:no-repeat;
	margin-top:-30px;
}

.owl-carousel .owl-stage-outer {
	overflow:visible !important;
}

/*
#content-slider .owl-carousel {
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
*/

#content-slider .owl-carousel {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}

#content-slider .owl-carousel .owl-item {
	height:260px;
}

#content-slider .owl-carousel .item {
	width:100%;
	height:100%;
	position:relative;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.28);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.28);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
}

#content-slider .owl-carousel .item:after {
	background-image:url(../image/contents/top/slide/overlay.png);
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

#content-slider .owl-carousel .item.no-overlay:after {
	background-image:none;
}

#content-slider .owl-carousel .item:before {
	content:"";
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0);
	display:block;
	position:absolute;
	top:0;
	left:0;
	transition:0.3s;
}

#content-slider .owl-carousel .item:hover:before {
	background-color:rgba(255,255,255,0.3);
}

#content-slider .owl-carousel .item a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:99;
}

#content-slider .owl-carousel .item span { width:54px; height:55px; display:block; position:absolute; top:-17px; left:-17px; }
#content-slider .owl-carousel .item span.tw { background-image:url(../image/contents/top/slide/icon/tw.png); }
#content-slider .owl-carousel .item span.dl { background-image:url(../image/contents/top/slide/icon/dl.png); }
#content-slider .owl-carousel .item span.sd { background-image:url(../image/contents/top/slide/icon/sd.png); }
#content-slider .owl-carousel .item span.mv { background-image:url(../image/contents/top/slide/icon/mv.png); }

#content-slider .owl-carousel .item p {
	font-size:15px;
	color:#e63264;
	margin:0;
	padding:0;
	position:absolute;
	bottom:15px;
	width:100%;
	display:block;
	text-align:center;
	z-index:99;
	font-weight:bold;
	line-height:18px;
	text-shadow:
        0 1px 0 #fff,
        1px 0 0 #fff,
        0 -1px 0 #fff,
        -1px 0 0 #fff,
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff;
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-left:-90px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color:#b4b4b4;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color:#0599d9;
}

.owl-theme .owl-dots .owl-dot span {
	width:15px;
	height:15px;
	border:2px solid #ffffff;
	margin: 5px 4px;
}

#information {
	background-image:url(../image/contents/top/information-back.png);
	height:555px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	padding-top:30px;
	padding-bottom:50px;
	margin-bottom:50px;
}

#information-primary {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#whatsnew {
	width:338px;
	height:528px;
	position:absolute;
	top:0;
	left:0;
	padding:25px;
	padding-right:10px;
	background-color:#ffffff;
	border-radius:10px;
	box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -moz-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -webkit-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
}

#whatsnew h2 {
	background-image:url(../image/contents/top/whatsnew-title.png);
	width:225px;
	height:51px;
	margin:0;
	padding:0;
	margin-bottom:25px;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

.archive-button {
	background-image:url(../image/contents/top/archives.png);
	width:141px;
	height:40px;
	position:absolute;
	top:24px;
	right:15px;
	transition:0.3s;
}

.archive-button:hover {
	background-image:url(../image/contents/top/archives_on.png);
}

.archive-button a {
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	top:0;
	left:0;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

#whatsnew-primary {
	height:460px;
	overflow:hidden;
}

#subpage #whatsnew-primary {
	height:inherit;
	overflow:visible;
}

#whatsnew-primary .list {
	border-bottom:1px dotted #8d8d8d;
	padding-bottom:20px;
	margin-bottom:20px;
}

#whatsnew-primary .list h3 {
	color:#0599d9;
	font-size:17px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	line-height:23px;
}

#whatsnew-primary .list h3 span {
	color:#676767;
	font-size:15px;
	display:block;
	font-weight:normal;
}

#whatsnew-primary .list p {
	margin:0;
	padding:0;
	font-weight:500;
}

#twitter {
	position:absolute;
	width:252px;
	height:528px;
	top:0;
	left:403px;
	padding:25px;
	background-color:#ffffff;
	border-radius:10px;
	box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -moz-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -webkit-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
}

#twitter h2 {
	background-image:url(../image/contents/top/twitter-title.png);
	width:190px;
	height:51px;
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
	margin-bottom:35px;
}

#movie {
	position:absolute;
	width:315px;
	height:528px;
	top:0;
	right:0;
	padding:25px;
	background-color:#ffffff;
	border-radius:10px;
	box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -moz-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
    -webkit-box-shadow: 0px 0px 8px rgba(142, 142, 84, 0.4);
}

#movie h2 {
	background-image:url(../image/contents/top/movie-title.png);
	width:163px;
	height:51px;
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
	margin-bottom:35px;
}

.youtube-channel {
	background-image:url(../image/contents/top/youtube-channel.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:141px;
	height:40px;
	display:block;
	position:absolute;
	top:24px;
	right:23px;
	transition:0.3s;
}

.youtube-channel:hover {
	background-image:url(../image/contents/top/youtube-channel_on.png);
}

.youtube-channel a {
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.movie-primary {
	width:365px;
	margin-bottom:10px;
}

.movie-primary iframe {
	width:315px;
}

#bana-space {
}

#bana-space ul {
	list-style:none;
	margin:0;
	padding:0;
}

#bana-space ul li {
	width:315px;
	height:65px;
	display:block;
	position:relative;
	margin-bottom:15px;
}

#bana-space ul li a:after {
	content:"";
	background-color:rgba(255,255,255,0);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	transition:0.3s;
}

#bana-space ul li a:hover:after {
	background-color:rgba(255,255,255,0.3);
}

#bana-space ul li a {
	z-index:99;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#bana-space ul li:nth-child(1) { }
#bana-space ul li:nth-child(2) { background-color:#ffdaf2; }
#bana-space ul li:nth-child(3) { background-color:#daf2ff; }

/*----------------------------------------------------------------------------
   Products
------------------------------------------------------------------------------*/

#products-primary {
	max-width:1100px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#products-primary .products-list {
	display:block;
	height:265px;
	border:2px solid #0599d9;
	background-color:#ffffff;
	border-radius:4px;
	padding-left:40px;
	padding-right:530px;
	padding-top:33px;
	padding-bottom:33px;
	margin-bottom:30px;
	background-position:right top;
	background-repeat:no-repeat;
	position:relative;
}

#products-primary .products-list.natsumajyo {
	background-image:url(../image/contents/products/natsumajyo.png);
}
#products-primary .products-list.freaks {
	background-image:url(../image/contents/products/freaks.png);
}
#products-primary .products-list.maokatsu {
	background-image:url(../image/contents/products/maokatsu.png);
}
#products-primary .products-list.yukiiro {
	background-image:url(../image/contents/products/yukiiro.png);
}



#products-primary .products-list h3 {
	margin:0;
	padding:0;
	color:#0599d9;
	font-size:28px;
	margin-bottom:20px;
	line-height: 28px;
}

#products-primary .products-list h3 span {
	font-size:14px;
	color:#474747;
	display:block;
}

#products-primary .products-list p {
	font-size:15px;
	color:#3c3c3c;
	margin:0;
	padding:0;
	font-weight:500;
	margin-bottom:10px;
}

#products-primary .products-list .button {
	background-image:url(../image/contents/products/button.png);
	width:161px;
	height:40px;
	display:block;
	position:absolute;
	top:35px;
	left:400px;
	transition:0.3s;
}

#products-primary .products-list .button:hover {
	background-image:url(../image/contents/products/button_on.png);
}

#products-primary .products-list .button a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space: nowrap;
}

#products-primary .products-list .products-option {
}

#products-primary .products-list .products-option .option-list {
	width:520px;
	height:30px;
	line-height:30px;
	float:left;
	font-size:14px;
	margin-bottom:12px;
	font-weight:500;
}

#products-primary .products-list .products-option .option-list .label {
	width:80px;
	height:30px;
	border-radius:3px;
	background-color:#303030;
	line-height:30px;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	margin-right:12px;
	display:inline-block;
}

/*----------------------------------------------------------------------------
   Guideline
------------------------------------------------------------------------------*/

#guide-primary {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#guide-primary h2 {
	color:#0599d9;
	font-size:36px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:25px;
}

#guide-primary h2 span {
	display:block;
	font-size:16px;
	color:#777777;
}

#guide-primary p {
	color:#3c3c3c;
	font-size:16px;
	margin:0;
	padding:0;
	padding-bottom:20px;
}

#guide-primary h3 {
	background-color:#0599d9;
	background-image:url(../image/contents/guide/h3-back.gif);
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
	border-left:5px solid #0599d9;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	font-weight:bold;
	margin-bottom:20px;
}

#guide-primary .content {
	margin-bottom:30px;
}

#guide-primary .content p {
	margin:0;
	padding:0;
	padding-left:1.2em;
	text-indent:-1.2em;
}

/*----------------------------------------------------------------------------
   Support
------------------------------------------------------------------------------*/

.box {
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #0599d9;
	border-radius:4px;
	background-color:#ffffff;
	padding-left:30px;
	padding-right:30px;
	padding-top:25px;
	padding-bottom:25px;
	margin-bottom:30px;
}

.box h3 {
	margin:0;
	padding:0;
	color:#0599d9;
	font-size:24px;
	margin-bottom:15px;
}

.box h3.indent-fix {
	margin-left:-14px;
}

.fix-comment {
	width:391px;
	float:left;
}

.box p {
	margin:0;
	padding:0;
	margin-bottom:25px;
}

.box .fix-list {
	width:635px;
	float:right;
	background-color:#fff6e2;
	border:1px solid #f7e7c6;
	padding:20px;
	padding-top:15px;
	padding-bottom:15px;
}

@media screen and (max-width:1100px) { 
	.fix-comment {
		float:none;
		width:inherit;
	}
	.box .fix-list {
		float:none;
		margin-top:20px;
		width:inherit;
	}
}

.box .fix-list ul {
	margin:0;
	padding:0;
	margin-top:6px;
}

.box .fix-list ul li {
	margin-left:16px;
}

.dl-button {
	background-image:url(../image/contents/support/download.png);
	width:391px;
	height:56px;
	display:block;
	position:relative;
	float:left;
}

.dl-button a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:99;
}

.dl-button:after {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0);
	transition:0.3s;
}

.dl-button:hover:after {
	background-color:rgba(255,255,255,0.2);
}

.spec-check {
	background-color:#fff6e2;
	border:1px solid #f7e7c6;
	padding:20px;
	padding-top:15px;
	padding-bottom:15px;
}

.spec-check h4 {
	margin:0;
	padding:0;
	margin-bottom:15px;
}

.spec-check p {
	margin:0;
	padding:0;
}

/*----------------------------------------------------------------------------
   Contact
------------------------------------------------------------------------------*/

#contact-primary {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#contact-primary p {
	font-size:16px;
	margin:0;
	padding:0;
	padding-bottom:20px;
}

#contact-primary h3 {
	background-color:#0599d9;
	background-image:url(../image/contents/guide/h3-back.gif);
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
	border-left:5px solid #0599d9;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	font-weight:bold;
	margin-bottom:20px;
}

#contact-primary .content {
	margin-bottom:30px;
}

#contact-primary .content p {
	margin:0;
	padding:0;
	padding-left:1.2em;
	text-indent:-1.2em;
}


/*----------------------------------------------------------------------------
   Link
------------------------------------------------------------------------------*/

#link-primary {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#link-primary p {
	font-size:16px;
	margin:0;
	padding:0;
	padding-bottom:20px;
}

#link-primary h2 {
	color:#0599d9;
	font-size:36px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:25px;
}

#link-primary h2 span {
	display:block;
	font-size:16px;
	color:#777777;
}

#link-primary h3 {
	background-color:#0599d9;
	background-image:url(../image/contents/guide/h3-back.gif);
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
	border-left:5px solid #0599d9;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	font-weight:bold;
	margin-bottom:20px;
}

#link-primary .content {
	margin-bottom:30px;
}

#link-primary .content p {
	margin:0;
	padding:0;
	padding-left:1.2em;
	text-indent:-1.2em;
}

#link-primary table {
	margin-bottom:10px;
}

#link-primary .box h4 {
	margin:0;
	padding:0;
	color:#0599d9;
	font-size:24px;
	margin-bottom:15px;
}

.twitter-icon-thum {
	width:101%;
	margin-bottom:20px;
}

.twitter-icon-thum img {
	width:19%;
	height:auto;
	float:left;
	margin-right:1%;
	margin-bottom:1%;
}

.twitter-icon-thum img:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.twitter-header-thum {
	width:101%;
}

.twitter-header-thum img {
	width:24%;
	height:auto;
	float:left;
	margin-right:1%;
	margin-bottom:1%;
}

.twitter-header-thum img:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

/*----------------------------------------------------------------------------
   Archives
------------------------------------------------------------------------------*/

#archives-primary {
	width:100%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#archives-primary h2 {
	color:#e63264;
	font-size:36px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:25px;
}

#archives-primary h2 span {
	display:block;
	font-size:16px;
	color:#777777;
}

#archives-primary p {
	color:#3c3c3c;
	font-size:16px;
	margin:0;
	padding:0;
	padding-bottom:20px;
}

#archives-primary h4 {
	background-color:#ef799a;
	background-image:url(../image/contents/guide/h3-back.gif);
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
	border-left:5px solid #ffacc3;
	color:#ffffff;
	padding-left:22px;
	padding-right:22px;
	font-weight:bold;
	margin-bottom:20px;
	font-size:18px;
}

#archives-primary .content {
	margin-bottom:30px;
}

#archives-primary .content p {
	margin:0;
	padding:0;
	padding-left:1.2em;
	text-indent:-1.2em;
}

;
.btn{
    width:740px;
    height:auto;
    line-height:80px;
    margin: 0 auto;
    padding: 20px 0;
    display: table;
    border-collapse: separate;
    border-spacing: 15px;
}
.btn a.btn_2{
    display:table-cell;
    width:100%;
    text-decoration: none;
    background:#FFFFFF;
    text-align:center;
    border:3px solid #0599d9;
    color:#000000;
    font-size:30px;
    font-weight:bold;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    line-height: normal;
    font-family: inherit;
}


.btn{
    width:740px;
    height:auto;
    line-height:80px;
    margin: 0 auto;
    padding: 20px 0;
    display: table;
    border-collapse: separate;
    border-spacing: 15px;
}
.btn a{
    display:table-cell;
    width:100%;
    text-decoration: none;
    background:#FFFFFF;
    text-align:center;
    border:3px solid #ff0000;
    color:#000000;
    font-size:30px;
    font-weight:bold;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    line-height: inherit;
    font-family: serif;
}